/*
 Theme Name: Graphene Plus Child
 Theme URI: https://www.vortexradar.com
 Description: Child theme for Graphene Plus
 Author: Vortex Radar
 Template: graphene-plus
 Version: 1.0.0
*/

.entry-content iframe[src*="youtube.com/embed"],
.entry-content iframe[src*="youtu.be"] {
aspect-ratio: 16 / 9;
width: 100%;
height: auto;
}

/* Fix float collisions on homepage mobile */
@media (max-width: 768px) {
	    .home .entry-content p {
        clear: left;
    }
}

/* Prevent product thumbs from scaling beyond their intended size */
.home .entry-content img.alignleft {
    max-width: 80px;
    height: auto;
}